<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgVrpGroupResult.getOldJudgeStoveNo" desc="获取原炉号信息">
        <![CDATA[
SELECT T.JUDGE_STOVE_NO, T.BATCH_NO, A.ZP_JUDGE_STOVE_NO, A.ZP_BATCH_NO
     FROM VRP_GROUP_RESULT T, VRP_OFFLINE_RESULT A
    WHERE T.ZP_JUDGE_STOVE_NO = {0}
      AND A.GROUP_ID = T.GROUP_ID
        ]]>
    </query>
</queryMap>